@ECHO OFF
IF "%1"=="/C" GOTO SETUP
IF "%1"=="/c" GOTO SETUP
ECHO For news check out Lifetime's forum on Compuserve with "GO LIFETIMES"
ECHO Starting up Future Dimension...
ECHO CD-ROM override, eg. '/E:'
ECHO Option '/C' for Setup
GOTO START
:SETUP
SETUP.EXE
CLS
ECHO For news check out Lifetime's forum on Compuserve with "GO LIFETIMES"
ECHO Starting up Future Dimension...
ECHO CD-ROM override, eg. '/E:'
:START
FD.EXE %1 %2 %3 %4 %5
EXIT
